Collections:
- Name: TRN
  README: configs/recognition/trn/README.md
  Paper:
    URL: https://arxiv.org/abs/1711.08496
    Title: Temporal Relational Reasoning in Videos
Models:
- Config: configs/recognition/trn/trn_r50_1x1x8_50e_sthv1_rgb.py
  In Collection: TRN
  Metadata:
    Architecture: ResNet50
    Batch Size: 16
    Epochs: 50
    Parameters: 26641154
    Pretrained: ImageNet
    Resolution: height 100
    Training Data: SthV1
    Training Resources: 8 GPUs
  Modality: RGB
  Name: trn_r50_1x1x8_50e_sthv1_rgb
  Results:
  - Dataset: SthV1
    Metrics:
      Top 1 Accuracy: 33.88
      Top 1 Accuracy (efficient): 31.62
      Top 5 Accuracy: 62.12
      Top 5 Accuracy (efficient): 60.01
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/trn/trn_r50_1x1x8_50e_sthv1_rgb/20210326_103948.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/trn/trn_r50_1x1x8_50e_sthv1_rgb/20210326_103948.log
  Weights: https://download.openmmlab.com/mmaction/recognition/trn/trn_r50_1x1x8_50e_sthv1_rgb/trn_r50_1x1x8_50e_sthv1_rgb_20210401-163704a8.pth
- Config: configs/recognition/trn/trn_r50_1x1x8_50e_sthv2_rgb.py
  In Collection: TRN
  Metadata:
    Architecture: ResNet50
    Batch Size: 16
    Epochs: 50
    Parameters: 26641154
    Pretrained: ImageNet
    Resolution: height 256
    Training Data: SthV2
    Training Resources: 8 GPUs
  Modality: RGB
  Name: trn_r50_1x1x8_50e_sthv2_rgb
  Results:
  - Dataset: SthV2
    Metrics:
      Top 1 Accuracy: 51.28
      Top 1 Accuracy (efficient): 48.39
      Top 5 Accuracy: 78.65
      Top 5 Accuracy (efficient): 76.58
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/trn/trn_r50_1x1x8_50e_sthv2_rgb/20210816_221356.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/trn/trn_r50_1x1x8_50e_sthv2_rgb/20210816_221356.log
  Weights: https://download.openmmlab.com/mmaction/recognition/trn/trn_r50_1x1x8_50e_sthv2_rgb/trn_r50_1x1x8_50e_sthv2_rgb_20210816-7abbc4c1.pth
